<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>reservation</span> (
    <span class='primary'>nom</span>,
    <span class='normal'>datedebut</span>,
    <span class='normal'>datefin</span>,
    <span class='foreign'>libelle</span>
  )
</div>
<div>
  <span class='relation'>salle</span> (
    <span class='primary'>libelle</span>,
    <span class='normal'>heuredebut</span>,
    <span class='normal'>heurefin</span>
  )
</div>
</div>
</body>
</html>